DELPART(8)

NAZWA
delpart - nakazuje jądru zapomnieć o partycji

SKŁADNIA

delpart urządzenie partycja

OPIS

delpart nalazuje jądru Linux, aby zapomniało o podanej partycji (numerze) na określonym urządzeniu. Polecenie jest prostym opakowaniem ioctl "usuń partycję" ("del partition").

To polecenie nie modyfikuje partycji na urządzeniu blokowym.

OPCJE

-h, --help
    Wyświetla ten tekst i wychodzi.

-V, --version
    Wyświetla wersję i wychodzi.

ZOBACZ TAKŻE

addpart(8), fdisk(8), parted(8), partprobe(8), partx(8)

ZGŁASZANIE BŁĘDÓW

Problemy należy zgłaszać w

DOSTĘPNOŚĆ

Polecenie delpart jest częścią pakietu util-linux, który można pobrać ze strony